unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  AHMSystemClass, AHMTFormManager, StdCtrls, ExtCtrls;

type
  TForm2 = class(TForm)
    Panel1: TPanel;
    AHMFormManager1: TAHMFormManager;
    Panel2: TPanel;
    Panel3: TPanel;
    Button1: TButton;
    Label1: TLabel;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation
uses unit1, Unit3, Unit4;
{$R *.DFM}

procedure TForm2.Button1Click(Sender: TObject);
begin
 Form3.Show;
 Form4.Show;
end;

end.
